@media screen and (max-width:1750px) {
    .background-right .background-concrete {
        background-color: rgba(242, 242, 242, 0.6);
    }
} /* 1750 end */
@media screen and (max-width:1440px) {
    .navigation ul li {
        margin-right: 4%;
    }
} /* 1440 end */
@media screen and (max-width:1366px) {
    /* .header .font-22 { font-size: 1.9em !important; } */
    .max-width-11 {padding-left:20px}
    body {
        font-size: 58.5%;
    }
    .main .inner {
        padding-left: 40px;
        padding-right: 40px;
    }
    .footer .inner {
        padding-left: 40px;
        padding-right: 40px;
    }
    .page-id-9 .main .inner.v10 {
        padding-left: 0;
        padding-right: 0;
    }
} /*1366px end*/
@media screen and (max-width:1280px) {
    .navigation ul li { float: left; /* margin-right: 5%; */ }
    body { font-size: 54.5%; }
    .header.solid + .main .banner .content { max-width: unset !important; margin: 0 !important; }
    .header.solid + .main .banner .inner:first-of-type {margin-top:40px}
    .header.solid + .main .banner .inner:last-of-type {margin-bottom:40px}
} /*1280px end*/
@media screen and (max-width:1024px) {




    .column.column-5-6.padding-left-7, .column.column-5-6.max-width-17 {width:100%;max-width:600px;margin:0 auto;float: none;}
    .column.column-5-6.padding-left-7 {margin-bottom:80px !important}



    .navigation ul li a { font-size: 1.5em; }
    .header .column-4-4, .header .column-4-8 {width:100% }
    .header .column-w-2 .flex-center {display:block}
    .event-single img { border-radius: 2px; padding: 0 7%; }
    /* .font-23 { font-size: 2em !important; } */
    html body .mobile-margin {margin-left:0px; margin-top:5px}
    form#search-filter-form-121 > ul > li { width:25% }
    form#search-filter-form-121 > ul input, form#search-filter-form-121 > ul select { width: 100%; }
    li.sf-field-submit:after { right: 10px; }
    /* animations */
.sr .ent-rev-top, .sr .ent-rev-left, .sr .ent-rev-right, .sr .ent-rev-bottom, .sr .ent-rev-center, .sr .main, .sr .entChain, .sr .entChainR, .sr .entChainL, .sr .single-slide .content, .sr .icon-check li, .sr ol li {
    visibility:visible; opacity:1
}
}/*1024px end*/
@media screen and (max-width:1024px) and (min-width:767px) {


    body { font-size: 63%; }
    .main p {
        font-size: 1.6em;
        margin: 4px 0 20px;
        color: #616161;
        font-weight: 500;
    }
    .footer .font-11 {
        font-size: 1.3em !important;
        font-weight: 600;
    }
    a.btn.no-arrow.font-14 {font-size:1.7em !important}

    .padding-right-6 {
        padding-right: 0;
    }
    .min-height-2 {
        min-height: 200px;
    }
    .column-55 {
        width: 65%;
    }
    .art-content .content p {
        font-size: 1.6em;
        color: #999999;
    }
    .art-content {
        min-height: 230px;
    }
    .btn.font-15 {
        font-size: 1.7em !important;
    }
    .font-17 {
        font-size: 2.4em !important;
    }
    .single .main h2 {
        font-size: 2.8em;
    }
    .single .main p {
        font-size: 2em;
    }
    .single .font-24 {
        font-size: 3em !important;
    }
    .font-13 {
        font-size: 1.7em !important;
    }
    .font-16 {
        font-size: 1.7em !important;
    }
    .min-height-11 {
        min-height: 315px;
    }
.main .font-24 {
    font-size: 3.2em !important;
}
.single .main ul li {
    font-size: 1.8em;

}
}
/* end */
@media screen and (max-width:920px) {

    .header.solid + .main .banner .inner {margin:40px auto; min-height:400px !important}
    .single-properties .menu-item-object-properties:after, .header .navigation .menu > .menu-item.current-menu-parent:after {display:none}

    .desktop {display:none}
    .ipad-por {display:block}

    .header .column-4-12.text-right {
        padding-right: 40px;
    }

    .column.column-2-4, .column-59, .column-2-6, .column-41, .single-art, .column-2-3{max-width:375px; width:100%; float:none !important; margin:0 auto 30px auto !important}

    .column-5-6, .column-5-7, .column-5-5 {width:100%;float:none !important;margin:0 auto 30px auto !important}
    
    .min-height-2, .art-content, .min-height-11, .min-height-2 {
        min-height: inherit;
    }
    
    h6.font-30.weight-600.color-firefly {text-align:center; margin-bottom:20px}
.background-right {background:#fff !important}
.max-width-18 {
    max-width: 480px !important;

}





    .nav-trigger { display: block; top: 28px; right: 10px; }
    .header .navigation { display: none; }
    .header .column-w-2 { width: 50%; }
    /* .search-icon {text-align:left !important} */
    .column-4-3 { width: 48%; }
    .column-4-3:nth-of-type(2n) {margin-right:0}
    .column-0-1 { width: 50%; }
    .border-right.v2:after {display:none}
    .apply-content{background:#fff;z-index:9;position:fixed;left:0;height:100%;top:0px;width:100%;margin-left:0px;}

    .search-events {display:block}
    .search-events p.margin-bottom-0 {margin-bottom:20px !important}
    .search-events .column-1-3, .search-events .column-1-9, .column-custom4-2, .column-custom4-1 {width: 100%; margin-right:0 !important; float:none}
    .search-events li.sf-field-submit {
        padding-left: 15px !important;
    }
    form#search-filter-form-121 .sf-field-submit input {
        margin-left: 0;
        padding: 0 40px 0 20px;
    }
    li.sf-field-submit:after { right: 15px; }
    .events .column-w-6 {width:100%}
    .events .column.column-w-6.background-img {display:none}
    .case-studies-wrapper .column-2-6, .case-studies-wrapper .column-w-6 {width:100%; float:none; margin-right:0 !important}
    .case-studies-wrapper .column-2-6 .flex-height {display:block}
    .case-studies-wrapper .column-w-6.background-img {display:none}
    .careers-wrapper {
        margin-bottom: 20px;
    }

    .get-in-touch .column-w-6 {width:100%}

    body .footer .column-3-3, body .footer .column-w-6 {width:100%; max-width:300px; margin:0 auto !important; float:none; text-align:center; }
    
    .footer ul.chevron {
        list-style: none;
        padding-left: 0;
    }
    .footer ul.chevron li:before {
        display:none
    }
    .footer .inner {padding-top:20px; padding-bottom:20px}

    .header .inner {
        padding-top: 20px;
        background: #fff
    }
    .header.background-white {
        background: transparent !important;
    }
    .search-icon {
        padding-right: 20px;
    }
    form#searchform {
        position: absolute;
        bottom: inherit;
        right: 30px;
        cursor: pointer;
        z-index: 999;
        font-family: 'Droid Sans','Open Sans',sans-serif;
        font-size: 14px;
        top: -4px;
        left: inherit;
        pointer-events: all;
    }
    .header .column-4-8.color-shark {    text-align: right;
        padding-right: 40px;}
    li.sf-field-post-meta-date {
        border-left: 1px solid #d1d1d1;
    }

    #mapkit-9332 {
        height: 85vw !important;
    }

}/*920px end*/
@media screen and (max-width:767px) {

    .slider .wrapper h1 {
        font-size: 4em !important;
        margin-bottom: 0px !important;
    }
    .slider .wrapper {
        padding-bottom: 80px;
    }
    body .main p {font-size:180%}
    .footer {font-size:150%}
    .max-width-15 {
        padding-top: 20px;
        padding-bottom: 20px;

    }
    .dark-circle {
        position: relative;
        z-index: 1;
        padding: 0;
    }
    .dark-circle:after, .dark-circle:before {display:none}

    p.color-white.font-30.weight-600.padding-left-8 {
        padding: 0;
    }
    
    .column.column-5-6.padding-left-7 {padding:0}

    .font-13 {
        font-size: 1.8em !important;
    }
    .art-content .content p {
        font-size: 1.7em;;
    }
    a.btn.font-15.color-white.no-arrow.small.plantation.back {
        margin-bottom: 10px;
    }
    .slider-nav .slick-arrow.slick-prev {
        left: -26px;
    }
    .slider-nav .slick-arrow {
        width: 23px;
        height: 23px;
    }
    .slider-nav .slick-arrow.slick-next {
        right: -28px;
    }
    .single .main .article-content ul {
        font-size: 1.4em;
        margin: 0;
    }
    .arrow-down:before {display:none}
    .max-width-18 {
        max-width: 480px !important;
        padding: 0 30px !important;
    }
    .single-post .article-content p {
        font-size: 1.7em;
    }





    .column-3-3, .column-w-6, .column-w-5, .column-w-7, .column-4-4, .column-5-6, .column-w-4, .column-w-8, .column-custom14-1, .column-custom4-2, .column-custom4-1, .column-2-4, .column-2-6, .column-1-4, .column-2-5, .column-3-4, .column-5-7, .column-4-3, .column-custom8-1, .column-3-7, .column-3-5, .column-1-3, .column-1-9, .column-3-6, .column-w-4, .column-5-9, .column-5-3, .column-0-1, .column-5-5, .column-5-4, .column-27, .column-55, .column-255, .column-167, .column-405  {
        width: 100% !important; margin-right:0 !important; float:none !important
    }
    body {
        font-size: 45%;
    }
    .mobile-padding, .mobile-padding .column {padding-left:20px !important; padding-right:20px !important}
    .slider .content-small {
        position: relative !important;

    }
    .slider .content {
        padding: 10%;
    }
    .slider .content-small {
        top: unset;
        left: unset;
        bottom: unset;
        right: unset;
        margin-top: 20px;
    }
    .margin-bottom-160, .margin-bottom-130 {
        margin-bottom: 40px !important;
    }
    .column-w-5, .column-custom14-1, .column-custom4-2 {
        margin-bottom: 20px !important;
    }
    .margin-top--55 {
        margin-top: -20px !important;
    }
    .background-img.get-in-touch.v9 {
        background: #f2f2f2;
    }
    .padding-left-4 {padding-left:0 !important}
    .padding-right-2 {padding-right:0 !important}
    .mobile-ul-fix ul {margin-bottom:0}
    .mobile-ul-fix + div ul {margin-top:0}

    .padding-top-7, .padding-top-6, .padding-top-10 {padding-top:20px !important}
    .padding-top-2 {padding-top:10px !important}
    .padding-bottom-2 {padding-bottom:10px !important}
    .padding-bottom-4, .padding-bottom-5, .padding-bottom-7, .padding-bottom-215, .padding-bottom-180, .padding-bottom-8 {padding-bottom:20px !important}
    .margin-top-6, .margin-top-9 {margin-top: 30px !important}
    .margin-bottom-3/* , .margin-bottom-6 */ {margin-bottom:10px !important}

    .event-single.flex-center {display:block; padding:20px !important}

    .content.padding-1 {
        padding: 5% !important;
    }
    .padding-4, .padding-6 {
        padding: 5% !important;
    }
    .margin-top--4 {
        margin-top: -20px !important;
    }
    .margin-top--8 {margin-top:0 !important}
    .margin-bottom--60, .margin-bottom--90 {
        margin-bottom: 0px !important;
    }
    .margin-bottom--40 {margin-bottom:-20px !important}
    .column-0-1 {margin-bottom:20px}
    .min-height-4, .min-height-5 {min-height: unset !important}
    .extend-left-white:before, .border-right:after, .mobile-hide, .background-shark-extend:after {display:none}

    .padding-top-130 {padding-top:80px !important}
    .copyright {text-align: center}
    .header .logo img {
        max-width: 100px;
    }
    .btn-group a.active:after {display:none}
    .main .column-2-3, .main .column-4-5, .main .column-4-6 {
        width: 100%;
        float: none;
    }
    form#search-filter-form-121 > ul > li {
        width: 100%;
    }
    .searchandfilter label {
        display: block !important;
    }
    
    form#search-filter-form-121 ul li input {
        border: 1px solid #d1d1d1 !important;
        border-radius: 5px !important;
        margin-bottom: 5px;
    }
    form#search-filter-form-121 > ul li {
        width: 100%;
    }
    li.sf-field-post-meta-date {
        border-left: 0;
    }
    
    .searchandfilter select.sf-input-select {
        border-radius: 5px;
        margin-bottom: 5px;
    }
    .search-events li.sf-field-submit {
        padding-left: 0 !important;
    }
    .background-mercury.rounded-corners-6.text-center.padding-top-8.padding-bottom-4.margin-top-3.padding-left-10.padding-right-10.min-height-3.flex-center {
        margin-top: 5px !important;
        padding-top: 20px !important;
        margin-bottom: 20px;
    }
    .text-center p.arrow-bottom, .text-center p.background-selective-yellow, .text-center p.background-shark, .text-center p.background-cerulean {padding:15px 20px !important}

    body .btn {
        font-size: 1.5em;
    }
    body .btn.small {
        font-size: 2.5em !important;
    }

    .row.background-img.multi-bg-it .column.column-3-3 {margin-bottom:50px}

    .min-height-22 {
        min-height: inherit; padding-top:30px !important; padding-bottom:30px !important
    }

    .background-img.multi-bg-it {
        background-image: none
    }
    .row.background-img.multi-bg-it p.font-35.line-height-12, .row.background-img.multi-bg-it p.font-18.line-height-15 {color: #24242d !important;}

    .inner.v11 .column.column-4-4 {margin-bottom:0}

    .background-img.get-in-touch.v5, .background-img.get-in-touch.v2, .background-img.get-in-touch.v11, .page-id-19 .background-img.get-in-touch {
        background-image: none;
    }
    .background-img.hardware.text-center.color-white.margin-top--8.padding-top-5.padding-bottom-6 {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
    
    .page-id-7 .inner.padding-bottom-6.clearfix {padding:0px !important}
    
    .page-id-7 .margin-bottom-8 {
        margin-bottom: 20px !important;
    }
    p.font-27.margin-bottom-6 {
        margin-bottom: 20px !important;
    }

    .row.background-img.multi-bg-cloud .margin-top-5 {margin-top:0 !important}

    .mobile-margin-bottom-0 {margin-bottom:0 !important}
    .mobile-margin-top-0 {margin-top:0 !important}

    .media-posts .hide {
        max-width: 321px;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .background-img.get-in-touch.v12 {
        text-align:  center;
        padding: 20px !important;
    }
    
    .background-img.get-in-touch.v12 .column {padding:0 !important}

    .logged-in .apply-content {padding-top:60px}

    .background-img.multi-bg-cloud {
        background-image: none;
    }
    .background-img.multi-bg-cloud .column.column-w-5.color-white p {
        color: #24242d !important;
    }
    
    li.sf-field-post-meta-location select {
     max-width:  100%; 
    }
    .margin-bottom-4.background-white {
    margin-bottom: 10px !important;
}
.warning-message {text-align:center}

.warning-message .flex-center-left {
    display: block;
}
.warning-message img {
    display: block;
    margin:0 auto 5px auto !important;
}

}/* 767px end*/
@media screen and (max-width:375px) {
    
}/*375px end*/
@media screen and (max-width:320px) {
    
}/*320px end*/

@media screen and (orientation:landscape) { }
@media screen and (orientation:portrait) { }